src-git-full base https://github.com/openwrt/openwrt.git^e8df99cf7c9e966376bc355599d8ead76070f26c
src-git packages https://github.com/openwrt/packages.git^436c73d4599dab8353fc8adb9a8a0aa07873d517
src-git luci https://github.com/openwrt/luci.git^388248e366a428c8e00320c9af26cee5763c87c8
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
